* {
  box-sizing: border-box;
}

img{	
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 50%;
}

.sink{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 35%;
}

.long{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 40%;
	height: 50%;
}


h1{
	text-align: left;
	margin-right: 25%;
}

h2{
	text-align: left;
	font-weight: normal;
	color: gray;
}

h3{
	text-align: left;
	font-weight: normal;
}

.h3Info{
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	margin-left: 25%;
	margin-right: 25%;
}



.column {
  float: left;
  padding: 20px;
}

.left {
  width: 60%;
}

.right {
  width: 40%;
}


.row:after {
  content: "";
  display: table;
  clear: both;
}

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 19%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: red;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
}

.infoDiv{
	border: 1px solid;
}

.enquire {
		font-family: 'Montserrat', Arial, Helvetica, sans-serif;
		width: 20%;
		background:red;
		border-radius:5px;
		border:1px solid black;
		cursor:pointer;
		color:white;
		font-size:24px;
		padding-top:10px;
		padding-bottom:10px;
		transition: all 0.3s;
		margin-top:-4px;
		font-weight:700;
	}

[type="submit"]:hover { background:red; }


.hrProduct{
	width: 50%;
	margin-left: 0;
}

@media (min-width: 320px) and (max-width: 339px){
	.left {
		width: 100%;
	}

	.right {
		width: 100%;
	}
	
	img{	
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 70%;
	}
	
	h1{
		font-size: 27px;
		text-align: center;
		margin-right: 0;
	}

	h2{
		text-align: center;
		font-weight: normal;
		color: gray;
	}

	h3{
		text-align: center;
		font-weight: normal;
	}
	
	.hrProduct{
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.tab {
		width: 45%;
	}
	
	.tab button {
		padding: 14px 15px;
	}
	
	.h3Info{
		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
	}
}

@media (min-width: 340px) and (max-width: 399px){
	.left {
		width: 100%;
	}

	.right {
		width: 100%;
	}
	
	img{	
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 70%;
	}
	
	h1{
		text-align: center;
		margin-right: 0;
	}

	h2{
		text-align: center;
		font-weight: normal;
		color: gray;
	}

	h3{
		text-align: center;
		font-weight: normal;
	}
	
	.hrProduct{
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.tab {
		width: 35%;
	}
	
	.tab button {
		padding: 14px 15px;
	}
	
	.h3Info{
		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
	}
	
	.sink{
		width: 50%;
	}
}



@media (min-width: 400px) and (max-width: 550px){
	
	.left {
		width: 100%;
	}

	.right {
		width: 100%;
	}
	
	img{	
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 70%;
	}
	
	h1{
		text-align: center;
		margin-right: 0;
	}

	h2{
		text-align: center;
		font-weight: normal;
		color: gray;
	}

	h3{
		text-align: center;
		font-weight: normal;
	}
	
	.hrProduct{
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.tab {
		width: 35%;
	}
	
	.tab button {
		padding: 14px 25px;
	}
	
	.h3Info{
		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
	}
	
	.sink{
		width: 50%;
	}
}

@media (min-width: 1000px) and (max-width: 1150px){
	
	img{	
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 60%;
	}
	
	.tab {
		width: 35%;
	}
}

@media (min-width: 1151px) and (max-width: 1300px){
	.tab {
		width: 32%;
	}
}

@media (min-width: 1301px) and (max-width: 1450px){
	.tab {
		width: 28%;
	}
}

@media (min-width: 1451px) and (max-width: 1600px){
	.tab {
		width: 25%;
	}
}

@media (min-width: 1601px) and (max-width: 1800px){
	.tab {
		width: 23%;
	}
}

@media (min-width: 1801px) and (max-width: 1900px){
	.tab {
		width: 20%;
	}
}